tr.chicago-metropolitan > td {
    background-color: #ffffc0;
}
tr.metro-east > td {
    background-color: #a2eae8;
}
tr.northern-illinois > td {
    background-color: #ffbfbf;
}
tr.central-illinois > td {
    background-color: #00ced1;
}
tr.west-central-illinois > td {
    background-color: #5f9ea0;
}
tr.east-central-illinois > td {
    background-color: #a6caf0;
}
tr.southern-illinois > td {
    background-color: #66cdaa;
}
tr.southeast-illinois > td {
    background-color: #cc9ccc;
}